import React from 'react';
import { ProfileLiveryUploadPageClient } from '@/client-wrapper/ProfileLiveryUploadPageClient';

export default async function ProfileLiveryUploadPage() {
  return <ProfileLiveryUploadPageClient />;
}
